.iconfenxiang_boxs_m ul {
flex-wrap: wrap;
}
.iconfenxiang_boxs_m li {
margin-bottom: 8px;
}
.iconfenxiang_boxs_m .iconfenxiang_wauto {
margin: 0 -6px
}
.iconfenxiang_boxs_m .iconfenxiang_wauto li:first-child {
padding-left: 6px;
}
.cookie-tip {
position: fixed;
bottom: 0;
left: 0;
right: 0;
z-index: 1001;
background: rgba(0, 0, 0, .8);
color: #fff;
transition: .3s;
display: flex;
align-items: center;
justify-content: center;
padding: 24px 9px;
min-height: 80px;
}
.cookie-tip--hidden {
opacity: 0;
transform: translateY(300px)
}
.cookie-tip__container {
flex-grow: 1;
display: flex;
align-items: center;
width: 100%;
margin: 0;
}
.cookie-tip__text {
flex-grow: 1;
margin-right: 24px;
}
.cookie-tip__btn {
margin: -4px 5px;
}
.cookie-tip__flex {
display: flex;
justify-content: space-between;
}
@media (max-width:768px) {
.cookie-tip__container {
flex-direction: column;
}
.cookie-tip__text {
align-self: stretch;
margin: 0 0 20px
}
}
.bottom-inquiry-box {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 99998;
transition: .3s;
}
.bottom-inquiry-box--hidden {
visibility: hidden;
opacity: 0;
}
.bottom-inquiry-box__bg {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: rgba(0, 0, 0, .4);
}
.bottom-inquiry-box__form {
position: absolute;
background: #fff;
border-radius: 16px 16px 0 0;
box-shadow: 0 0 8px rgba(0, 0, 0, .1);
top: 48px;
left: 0;
width: 100%;
bottom: 0;
color: rgba(0, 0, 0, .8);
display: flex;
flex-direction: column;
transition: .2s;
}
.bottom-inquiry-box--hidden .bottom-inquiry-box__form {
transform: translateY(100%);
}
.bottom-inquiry-box__close {
position: absolute;
top: 10px;
right: 10px;
padding: 10px;
background: transparent;
outline: 0;
border: 0;
border-radius: 0;
color: rgba(0, 0, 0, .8);
transition: .3s;
cursor: pointer;
}
.bottom-inquiry-box__title {
font-weight: 700;
font-size: 16px;
margin: 16px 20px 8px;
}
.bottom-inquiry-box__scroll {
overflow: auto;
padding: 0 20px;
}
.bottom-inquiry-box__label {
display: block;
margin: 12px 0 20px;
position: relative;
}
.bottom-inquiry-box__label--error {
color: #ff4000;
}
.bottom-inquiry-box__input {
width: 100%;
display: block;
padding: 9px 0;
font-size: 14px;
line-height: 1.5;
border: 0;
border-bottom: 1px solid rgba(0, 0, 0, .1);
border-radius: 0;
outline: 0;
color: inherit;
transition: .3s;
resize: none;
}
.bottom-inquiry-box__input:hover,
.bottom-inquiry-box__input:focus {
border-color: var(--c-color);
}
.bottom-inquiry-box__label--error .bottom-inquiry-box__input {
border-color: currentColor;
}
.bottom-inquiry-box__input::-webkit-input-placeholder {
color: transparent;
transition: .2s;
}
.bottom-inquiry-box__input:focus::-webkit-input-placeholder,
.js-select-open .bottom-inquiry-box__input::-webkit-input-placeholder {
color: rgba(0, 0, 0, .4);
}
.bottom-inquiry-box__tip {
position: absolute;
top: 9px;
left: 0;
opacity: .55;
transition: .2s;
transform-origin: left;
}
:required+.bottom-inquiry-box__tip:before {
content: '*';
color: #ff4000;
}
.bottom-inquiry-box__input:focus+.bottom-inquiry-box__tip,
.bottom-inquiry-box__input--active+.bottom-inquiry-box__tip,
.js-select-open .bottom-inquiry-box__tip {
transform: translateY(-1.5em) scale(.85);
}
.bottom-inquiry-box__error {
position: absolute;
top: -1.5em;
margin-top: 9px;
right: 0;
opacity: 0;
visibility: hidden;
transition: .2s;
}
.bottom-inquiry-box__label--error .bottom-inquiry-box__error {
visibility: visible;
opacity: 1;
}
.bottom-inquiry-box__attachment {
color: rgba(0, 0, 0, .4);
margin: 20px 0;
}
.bottom-inquiry-box__attachment-box {
display: flex;
}
.bottom-inquiry-box__file {
width: 100px;
height: 100px;
border: 1px dashed;
position: relative;
overflow: hidden;
margin-top: 4px;
cursor: pointer;
display: flex;
align-items: center;
justify-content: center;
margin-right: 20px;
cursor: pointer;
}
.bottom-inquiry-box__file:before {
content: '+';
font-size: 40px;
}
.bottom-inquiry-box__file:hover {
color: rgba(0, 0, 0, .8);
}
.bottom-inquiry-box__file input {
opacity: 0;
position: absolute;
}
.bottom-inquiry-box__attachment-box .attachment_ul {
flex-grow: 1;
}
.bottom-inquiry-box__attachment-box .attachment_ul .file_txt {
padding-right: 140px;
position: relative;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
line-height: 20px;
max-width: 100%;
height: 20px;
display: block;
}
.bottom-inquiry-box__attachment-box .attachment_ul .operations {
position: absolute;
top: 0;
right: 0;
width: 140px;
padding-left: 20px;
}
.bottom-inquiry-box__subscribe {
margin-bottom: 16px;
}
.bottom-inquiry-box__check {
vertical-align: middle;
margin-right: 4px;
margin-bottom: 2px;
}
.bottom-inquiry-box__btn {
display: block;
height: 36px;
line-height: 36px;
color: #fff;
border: 0;
padding: 0;
border-radius: 6px;
outline: 0;
transition: .3s;
cursor: pointer;
margin: 8px 20px 16px;
flex-shrink: 0;
}
.bottom-inquiry-box__btn:hover,
.bottom-inquiry-box__btn:focus,
.bottom-inquiry-box__close:hover,
.bottom-inquiry-box__close:focus {
opacity: .8;
}
.bottom-inquiry-box__btn:active,
.bottom-inquiry-box__close:active {
opacity: 1;
}
.external-chat-box {
position: fixed;
top: 50%;
left: 0;
transform: translateY(-50%);
width: 48px;
padding: 4px 8px;
background: rgba(0, 0, 0, .35);
border-radius: 0 4px 4px 0;
transition: .2s;
z-index: 9999;
}
.external-chat-box--collapse {
transform: translateY(-50%) translateX(-100%);
}
.external-chat-box__toggle {
position: absolute;
top: 50%;
left: 100%;
border-radius: 0 4px 4px 0;
color: #fff;
background: inherit;
margin-top: -20px;
padding: 0 4px;
line-height: 40px;
font-size: 14px;
cursor: pointer;
/*transition: .3s;*/
border: 0;
outline: 0;
}
.external-chat-box__toggle:hover,
.external-chat-box__toggle:focus {
/* background-color: rgba(0,0,0,.45); */
}
.external-chat-box__item {
display: block;
text-decoration: none;
width: 32px;
height: 32px;
margin: 12px 0;
background: center no-repeat;
border-radius: 99px;
transition: .3s;
}
.external-chat-box__item--qq {
background-color: #1890ff;
background-image: url(../images/chat-icons/qq.svg);
background-size: 14px;
}
.external-chat-box__item--qq:hover,
.external-chat-box__item--qq:focus {
background-color: #40a9ff;
}
.external-chat-box__item--wechat {
background-color: #46bb36;
background-image: url(../images/chat-icons/wechat.svg);
background-size: 17px;
}
.external-chat-box__item--wechat:hover,
.external-chat-box__item--wechat:focus {
background-color: #70ca63;
}
.external-chat-box__item--skype {
background-color: #00aff0;
background-image: url(../images/chat-icons/skype.svg);
background-size: 16px;
}
.external-chat-box__item--skype:hover,
.external-chat-box__item--skype:focus {
background-color: #30c8f3;
}
.external-chat-box__item--whatsapp {
background-color: #1dd367;
background-image: url(../images/chat-icons/whatsapp.svg);
background-size: 18px;
}
.external-chat-box__item--whatsapp:hover,
.external-chat-box__item--whatsapp:focus {
background-color: #44e388;
}
.external-chat-popup {
position: fixed;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 9999;
transition: .3s;
}
.external-chat-popup--hidden {
visibility: hidden;
opacity: 0;
}
.external-chat-popup__bg {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: rgba(0, 0, 0, .4);
}
.external-chat-popup__dialog {
width: 300px;
max-width: 100%;
margin: 15vh auto;
padding: 30px;
background: #fff;
text-align: center;
position: relative;
border-radius: 2px;
box-shadow: 0 4px 14px rgba(0, 0, 0, .06), 0 0 6px rgba(0, 0, 0, .1);
transition: .2s;
}
.external-chat-popup--hidden .external-chat-popup__dialog {
transform: translateY(-100%);
}
.external-chat-popup__text {
font-size: 18px;
margin-bottom: 20px;
}
:root {
--c-color: #ff5100;
--c-line-height: 1.4;
--c-font-size: 14px;
}
a:hover,
.font-color-a a,
.font-color-a a:hover,
.font-color,
.font-color-hover:hover,
.font-color-before:before,
.font-color-hover-before:hover:before,
.font-color-after:after,
.font-color-hover-after:hover:after {
color: var(--c-color) !important
}
.border_color,
.border-color,
.btn-primary:focus,
.btn-primary,
.btn-primary:hover,
.border-color-a a,
.border-color-a a:hover,
.border-color-hover:hover,
.border-color-before:before,
.border-color-hover-before:hover:before,
.border-color-after:after,
.border-color-hover-after:hover:after {
border-color: var(--c-color) !important;
}
.bg-color,
.btn-primary,
.btn-primary:hover,
.bg-color-a a,
.bg-color-a a:hover,
.bg-color-hover:hover,
.bg-color-before:before,
.bg-color-hover-before:hover:before,
.bg-color-after:after,
.bg-color-hover-after:hover:after {
background-color: var(--c-color) !important
}
.bg-color-h a {
color: var(--c-color) !important
}
.bg-color-h a:hover {
background-color: var(--c-color) !important;
color: #fff !important;
}
.swiper-pagination-bullet:hover,
.swiper-pagination-bullet-active {
background-color: var(--c-color) !important
}
.btn-bg:hover,
.tem-btn-1,
.tem-btn-2,
.tem-btn-3,
.tem-btn-4,
.tem-btn-5,
.tem-btn-6,
.tem-btn-7,
.tem-btn-8,
.tem-btn-9 {
color: var(--c-color) !important
}
.btn-bg,
.tem-btn-1,
.tem-btn-2,
.tem-btn-3,
.tem-btn-4,
.tem-btn-5,
.tem-btn-6,
.tem-btn-7,
.tem-btn-8,
.tem-btn-9,
.tem01-page .pagination>.active>a,
.tem01-page .pagination>.active>span,
.tem01-page .pagination>.active>a:hover,
.tem01-page .pagination>.active>span:hover,
.tem01-page .pagination>.active>a:focus,
.tem01-page .pagination>.active>span:focus {
border-color: var(--c-color)
}
.btn-bg,
.btn-bg:hover,
.tem-btn-3:before,
.tem-btn-4:before,
.tem-btn-5:before,
.tem-btn-6:before,
.tem-btn-7:before,
.tem-btn-7:after,
.tem-btn-8:before,
.tem-btn-8:after,
.tem-btn-9:before,
.tem-btn-9:after,
.tem01-page .pagination>.active>a,
.tem01-page .pagination>.active>span,
.tem01-page .pagination>.active>a:hover,
.tem01-page .pagination>.active>span:hover,
.tem01-page .pagination>.active>a:focus,
.tem01-page .pagination>.active>span:focus {
background-color: var(--c-color)
}
.tem-btn-1,
.tem-btn-2 {
background: -webkit-linear-gradient(left, var(--c-color), var(--c-color)) no-repeat;
background: linear-gradient(to right, var(--c-color), var(--c-color)) no-repeat
}
.tem-btn-1:hover,
.tem-btn-2:hover,
.tem-btn-3:hover,
.tem-btn-4:hover,
.tem-btn-5:hover,
.tem-btn-6:hover,
.tem-btn-7:hover,
.tem-btn-8:hover,
.tem-btn-9:hover,
.tem01-page .pagination>.active>a,
.tem01-page .pagination>.active>span,
.tem01-page .pagination>.active>a:hover,
.tem01-page .pagination>.active>span:hover,
.tem01-page .pagination>.active>a:focus,
.tem01-page .pagination>.active>span:focus {
color: #FFF
}
.btn-bg:hover {
border-color: #FFF
}
.swiper-container .swiper-pagination-bullet {
background: #bbb;
opacity: .5;
}
.swiper-pagination-bullet-active {
opacity: 1 !important;
}
[playback_mode="current"]+.video_js_play_btn {
z-index: 24 !important
}
[playback_mode="global"]+.video_js_play_btn {
z-index: 24 !important
}
[playback_mode="popup"]+.video_js_play_btn {
z-index: 24 !important
}
[playback_mode="current"]~.prism-player {
z-index: 24 !important
}
[playback_mode="global"]~.prism-player {
z-index: 24 !important
}
[playback_mode="popup"]~.prism-player {
z-index: 24 !important
}
:root {
--c-color: #FED700
}
.container {
max-width: 1440px
}
.top_title,
.title {
font-family: Amiri-Regular-5, Arial, myanmar_font
}
body,
html,
.body_color_bgs {
font-family: Arial, Arial, myanmar_font
}
:root {
--btn-style-deep: solid;
--btn-color-deep: #fff;
--btn-bg-color-deep: var(--c-color);
--btn-border-color-deep: var(--c-color);
--btn-radius-deep: 6px;
--btn-width-deep: 1px;
--btn-style-shallow: solid;
--btn-color-shallow: var(--c-color);
--btn-bg-color-shallow: #fff;
--btn-border-color-shallow: #fff;
--btn-radius-shallow: 6px;
--btn-width-shallow: 1px;
}
.btn[btn-types="shallow"] {
color: rgba(255, 255, 255, 1);
font-size: 14px;
border-color: rgba(0, 0, 0, 1);
border-style: solid;
border-width: 1px;
background-color: rgba(0, 0, 0, 1);
border-top-left-radius: 6px;
border-top-right-radius: 6px;
border-bottom-left-radius: 6px;
border-bottom-right-radius: 6px;
}
.btn[btn-types="deep"] {
color: rgba(0, 0, 0, 1);
font-size: 14px;
border-color: rgba(254, 215, 0, 1);
border-style: solid;
border-width: 1px;
background-color: rgba(254, 215, 0, 1);
border-top-left-radius: 6px;
border-top-right-radius: 6px;
border-bottom-left-radius: 6px;
border-bottom-right-radius: 6px;
}
:root {
--inp-style-deep: solid;
--inp-color-deep: var(--c-color);
--inp-bg-color-deep: transparent;
--inp-border-color-deep: var(--c-color);
--inp-radius-deep: 0;
--inp-width-deep: 1px;
--inp-style-shallow: solid;
--inp-color-shallow: #fff;
--inp-bg-color-shallow: transparent;
--inp-border-color-shallow: #fff;
--inp-radius-shallow: 0;
--inp-width-shallow: 1px;
}
.form_inp[inp-types="shallow"] {
color: #ff5100;
font-size: 14px;
border-color: #FFFFFF;
border-style: solid;
border-width: 1px;
background-color: #FFFFFF;
border-top-left-radius: 0px;
border-top-right-radius: 0px;
border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;
}
.form_inp[inp-types="deep"] {
color: rgba(0, 0, 0, 1);
font-size: 14px;
border-color: #128230;
border-style: hidden;
border-width: 1px;
background-color: rgba(250, 247, 240, 1);
border-top-left-radius: 0px;
border-top-right-radius: 0px;
border-bottom-left-radius: 0px;
border-bottom-right-radius: 0px;
}
.share_fun_box {
display: none;
}
.share_fun_box2 ul li[data-network="share"] {
display: none;
}
.share_fun_box2 ul li.backtop_clicks {
border-top-left-radius: 25px;
border-bottom-left-radius: 25px;
}
[direction] {
align-items: stretch;
}
.there_video_icons {
background-image: url(../images/video_play_1.png);
}
.there_video_icons {
opacity: 1;
}
